Loading...
Searching...
No Matches
Opm::data::WellBlockAvgPress Class Reference

## Public Types

enum class | Quantity { WBP , WBP4 , WBP5 , WBP9 }

## Public Member Functions

double & | operator[] (const Quantity q)
double | operator[] (const Quantity q) const
bool | operator== (const WellBlockAvgPress &that) const
template<class MessageBufferType>
void | write (MessageBufferType &buffer) const
template<class MessageBufferType>
void | read (MessageBufferType &buffer)
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static WellBlockAvgPress | serializationTestObject ()

The documentation for this class was generated from the following file:

- opm/output/data/Wells.hpp